Bug 228282 - [NEW PORT] net-mgmt/nginx-vts-exporter: Nginx Virtual Host Traffic Status exporter for Prometheus
Summary: [NEW PORT] net-mgmt/nginx-vts-exporter: Nginx Virtual Host Traffic Status exp...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-16 01:30 UTC by David O'Rourke
Modified: 2019-12-08 11:25 UTC (History)
1 user (show)

See Also:


Attachments
net-mgmt/nginx-vts-exporter: New port (6.40 KB, text/plain)
2018-05-16 01:30 UTC, David O'Rourke
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description David O'Rourke 2018-05-16 01:30:43 UTC
Created attachment 193443 [details]
net-mgmt/nginx-vts-exporter: New port

This shar adds net-mgmt/nginx-vts-exporter, a Prometheus exporter for the recently added VTS module in www/nginx.
Comment 1 David O'Rourke 2019-01-04 10:00:56 UTC
Prodding this since it's been a while. :)
Comment 2 David O'Rourke 2019-02-25 21:31:38 UTC
Gentle nudge.
Comment 3 Tobias Kortkamp freebsd_committer 2019-12-08 11:25:33 UTC
Committed in ports r519285.